@charset "utf-8";
/*全局、公用*/
body{ background:url(../images/index6_15.jpg) repeat;}
body,td,div{margin:0; font-size:12px;}
dl,dt,dd,form{padding:0; margin:0;}
ul,li,ul li{list-style:none; padding:0; margin:0;}
img{border:none;}
a{cursor:pointer;text-decoration: none; color:#666;}
.cls{ clear:both;}
/*
a:link{font-size:12px;color: #333;text-decoration: none;}
a:visited{font-size:12px;color: #333;text-decoration: none;}
a:hover{font-size:12px;color: #333;text-decoration: none;}
a:active{font-size:12px;color: #333;text-decoration: none;}
*/
/*banner*/
.banner{ width:1003px; height:195px; margin:auto;}
.top{ width:1003px; height:110px; margin:auto; background:url(../images/index6_07.jpg) repeat; _margin-top:-2px;}
.top_left{ width:300px; height:auto; float:left;}
.top_left img{width:250px; height:50px;padding-left:11px; padding-top:4px;}
.top_left p{color:#FFF; padding-left:25px; margin-top:5px; font-size:12px; margin-bottom:0;}
.top_right{ width:225px; height:28px; float:right; border:#999 1px solid; background-color:#FFF; margin:60px 10px 0 0; padding-left:15px;}
.top_text{ border:none; width:185px; height:20px; color:#9a9a9a; line-height:20px; border:0px; *width:178px;}
.top_ss{ width:35px; height:24px; background:url(../images/index6_11.jpg) no-repeat; border:none;cursor:pointer; margin-top:2px;}
/*导航*/
.menu{ background:url(../images/index6_19.jpg) repeat; width:1003px; height:37px; line-height:37px; margin:auto;}
.menu ul{ margin:auto; width:950px;}
.menu ul li{ width:103px; float:left; background:url(../images/index6_15-06.jpg) no-repeat 0px; text-align:center;}
.menu ul li a:link,.menu ul li a:visited,.menu ul li a:active{color:#FFF; padding:9px 21px 10px; font-size:14px;}
.menu ul li a:hover{ color:#666; background:url(../images/index6_21.jpg) repeat-x; padding:9px 21px 10px; font-size:14px;}
#menu_xz{color:#666; background:url(../images/index6_21.jpg) repeat-x; font-size:14px;}
.hr{background:url(../images/index6_30.jpg) repeat-x; width:1003px; height:18px; clear:both; border:none; margin:-7px auto auto;}
/*首页中间*/
.c{width:1003px; height:auto; margin:-20px auto 0px;}
.c_left{ float:left;width:250px; height:auto;}
.c_c{ float:left;width:362px; margin-left:13px; height:auto;}
.c_right{ float:left;width:343px; margin-left:13px; height:auto; _width:323px;}

.c_1{width:250px; border:#d7d7d7 1px solid; padding:1px; background-color:#fff; margin-bottom:12px;}
.c_1_1{ background:url(../images/index6_27.jpg) repeat-x; width:248px; margin:auto; height:30px; line-height:30px; color:#FFF; text-indent:10px; font-size:14px;}
.c_1_2{ width:144px; height:155px; margin:auto; background:url(../images/index6_38.jpg) no-repeat; margin:20px auto;}
.c_1_2 img{ width:133px; height:144px; margin-top:2px; margin-left:2px;}
.c_1 ul{ line-height:20px; width:220px; margin:0 auto 10px;}
.c_1 ul li{overflow:hidden; width:220px; height:20px;}
.c_1 ul li a{ color:#666;}
.c_1_4{ width:193px; height:24px; line-height:24px; margin:0 auto 10px; background-color:#eee;}
.c_1_4 a{border-left:1px solid #FFF;width:45px; display:inline-block; text-align:center; color:#2f8ad1; font-weight:bold;}
#c_a_4_a{ width:93px;}

.c_2{ background:url(../images/index6_40.jpg) no-repeat; background-color:#a0d048; width:254px; height:80px; margin-bottom:12px;}
.c_2 img{ width:70px; height:70px; margin:5px; float:left;}
.c_2_1{ float:left; margin-top:9px; width:12px;}
.c_2 a img{ width:70px; margin:15px 0 9px 7px; height:50px;}

.c_3{width:250px; border:#d7d7d7 1px solid; padding:1px; background-color:#fff; margin-bottom:12px; height:210px;}
.c_3_1{ background:url(../images/index6_27.jpg) repeat-x; width:248px; margin:auto; height:30px; line-height:30px; color:#FFF; text-indent:10px; font-size:14px;}
.c_3_1 a{ float:right; margin-right:10px; color:#fff; *margin-top:-30px;}
.c_3 ul li{ margin:6px auto; height:50px; overflow:hidden;}
.c_3 ul li img{ width:65px; height:50px; float:left; margin-left:10px;}
.c_3 ul li a span{ width:125px; float:left; height:50px; line-height:22px; padding:5px 0 5px 20px; color:#666;}

.c_4{width:250px; border:#d7d7d7 1px solid; padding:1px; background-color:#fff; margin-bottom:12px; height:171px; _height:164px;}
.c_4_1{ background:url(../images/index6_27.jpg) repeat-x; width:248px; margin:auto; height:30px; line-height:30px; color:#FFF; text-indent:10px; font-size:14px;}
.c_4_2{ width:220px; margin:5px 15px; height:auto; line-height:20px; color:#666;}

.c_c_1{width:362px; border:#d7d7d7 1px solid; padding:1px; background-color:#fff; margin-bottom:12px; height:274px; _width:357px;}
.c_c_1_1{ background:url(../images/index6_27.jpg) repeat-x; width:360px; margin:auto; height:30px; line-height:30px; color:#FFF; text-indent:10px; font-size:14px; _width:355px;}
.c_c_1_1 a{ float:right; margin-right:10px; color:#fff; *margin-top:-30px;}
.c_c_1_2{ margin-top:10px;}
.c_c_1_2 img{ width:90px; height:70px; float:left; margin-left:13px; margin-top:10px;}
.c_c_1_2 dl{ width:239px; height:85px; float:left; margin-left:15px;_width:234px; margin-top:10px;}
.c_c_1_2 dt a{ color:#2f8ad1; font-weight:bold;}
.c_c_1_2 dd{ line-height:18px; height:60px; overflow:hidden; color:#666; /*text-indent: 2em;*/}
.c_c_1_3{ width:350px; height:130px;color:#666; line-height:22px; padding-left:8px;_width:345px; margin-top:5px;}
.c_c_1_3 a{ color:#666;}
.c_c_1_3 a span{ color:#2f8ad1;}
.c_c_1_3 i{ float:right; margin-right:13px; *margin-top:-25px; font-style:normal;}
.c_ie6{ margin:0 auto 8px; width:364px; height:81px; _width:360px;}
.c_ie6 img { width:365px; height:81px; _width:360px;}

.c_ul li{ float:left; width:86px; height:32px; margin:11px;}
.c_ul li img{width:86px; height:32px;}

/*链接*/
.link{ width:1003px; height:30px; background-color:#bfbfbf; padding:10px 0; margin:10px auto 20px;}
.link_1{ width:930px; margin:auto;}
.link_1 img {width:88px; height:30px;}
.link_1 p{ color:#d80000; font-size:14px; margin-top:9px; float:left; width:80px; }
/*尾部*/
.foot{ width:1003px; margin:auto; text-align:center; color:#666; line-height:20px;}
.f_1{ width:850px; height:20px; float:left;}
.f_1 a{ color:#666;}
.f_1 p{ margin-top:0px;}
.foot img{ float:right; margin:-10px 20px 10px auto;}
/*列表页*/
.l_left{width:700px; height:auto; float:left;}
.l_right{ width:280px; height:auto; float:right; margin-left:20px;}

.l_1{width:700px; padding:1px; margin-bottom:12px; height:220px; margin-top:15px;}
.l_1_1{ background-color:#fff;width:700px; margin:auto; height:30px; line-height:30px; color:#74a5c7; font-weight:bold; text-indent:10px; font-size:16px;}
.l_1_1 a{ float:right; margin-right:10px; color:#666; *margin-top:-30px; font-weight:normal; font-size:14px;}
.l_1_2{ text-align:center; width:200px; height:168px; line-height:18px; margin-top:10px; float:left; font-size:14px; overflow:hidden;}
.l_1_2 img{ width:200px; height:140px; margin-bottom:12px;}
.l_1_2 a{ color:#000;}
.l_1 ul{ float:right; width:460px; margin:10px 10px 0 0;}
.l_1 ul li{ line-height:29px; font-size:14px;}
.l_1 ul li a{ color:#333;}
.l_1 span{ float:right; color:#999;}

.l_2{ background-color:#fff; border-top:3px solid #d3d3d3; width:278px; height:350px; margin-top:16px;}
.l_2_1{ font-size:16px; font-size:16px; font-weight:bold; color:#585858; margin:10px 0 10px 10px;}
.l_2_1 span{ color:#2682b4;}
.l_2 ul li{ line-height:30px; width:260px; height:30px; overflow:hidden;}
.l_2 ul li span{ padding:5px 7px; background-color:#b1b1b1; color:#fff; font-weight:normal; margin:0 10px;}
.l_2 ul li a{color:#333;}
#lanse{background-color:#0099e2;font-weight:bold;}
#lian{ padding:5px 4px;}

.l_3{ background-color:#fff; border-top:3px solid #d3d3d3; width:278px; height:160px; margin-top:16px;}
.l_3 ul{ margin:10px 0 0 15px;}
.l_3 ul li{ width:85px; height:28px; line-height:28px; float:left; overflow:hidden; font-size:13px;}
.l_3 ul li a{ color:#333;}

.l_4 img{ width:278px; height:200px; margin-top:16px;}

/*新闻列表*/
.n_1{width:700px; padding:1px; margin-bottom:12px; height:auto; margin-top:15px;}
.n_1_1{ background-color:#fff;width:700px; margin:auto; height:30px; line-height:30px; color:#74a5c7; font-weight:bold; text-indent:10px; font-size:16px;}
.n_1 ul{ margin:10px 10px 0 0;}
.n_1 ul li{ line-height:30px; font-size:14px;}
.n_1 ul li span{ float:right; color:#999; *margin-top:-30px;}
.n_1 ul li a{ color:#333;}
#fgx{ border-bottom:1px dashed #d0d0cf; margin:10px auto; *margin-top:0px;}

.n_2{ text-align:center; height:30px; line-height:30px; margin:30px auto 10px auto; font-size:14px;}
.n_2 a{ font-size:14px;}
/*内容*/
.n_left{width:680px; height:auto; float:left; background-color:#FFF; margin-top:20px; padding:10px;}
.c_title{ font-size:26px; text-align:center; font-weight:bold; margin:10px auto 30px;}
.c_ms{ text-align:center; font-size:13px; padding-bottom:30px; margin-bottom:20px; border-bottom:1px dashed #666;}
.c_content{ font-size:14px; padding:10px; line-height:25px; min-height:635px;}
.c_ding{ width:395px; height:48px; background:url(../images/xx_03.jpg) no-repeat; margin:30px auto;}
.c_pl{ width:100%; border-top:1px dashed #666; padding-top:30px; font-size:18px; color:#666; font-weight:bold; margin-bottom:20px;}
.c_pl span{ color:#ee542a;}
.c_pl_1{ width:52px; height:52px; float:left; margin-left:10px;}
.c_pl_1 img{width:52px; height:52px;}
.c_pl_2{ float:left; width:580px; height:100px; margin-left:10px;}
.c_pl_3{ width:100px; height:40px; color:#FFF; font-weight:bold; background-color:#2b7bd5; border:none; text-align:center; font-size:24px; margin:10px 0 10px 300px; cursor:pointer; line-height:40px;}
.n_left dl{ width:660px; margin:10px; font-size:14px; border-top:1px solid #ddd; padding-top:10px;}
.n_left dt{ width:60px; height:70px; float:left;}
.n_left dd{ width:600px; height:auto; float:right; margin-bottom:5px; line-height:20px;}
.n_left dd span{ margin-right:10px; color:#328bd2; font-size:12px;}
.n_left dd b{ margin-right:10px; font-weight:normal; color:#999; font-size:12px;}
.dc1{ width:125px; height:20px; float:left; margin-top:8px; text-align:right; position:relative;}
.dc1 a{ display:inline-block; width:130px; height:20px; font-size:14px;}
.dc2{width:150px; height:20px; float:right; margin-top:8px; text-align:center; position:relative;}
.dc2 a{ display:inline-block; width:120px; height:20px; font-size:14px; margin-right:60px; float:right; text-align:right;}
.jdt_1{ width:180px; height:20px; position:absolute; top:18px; left:10px;}
.jdt_2{ width:180px; height:20px; position:absolute; top:18px; left:-30px;}
.jdt_d{ width:100px; height:8px; background-color:#ccc; border:#e47f24 1px solid; float:left; margin-top:5px;}
.jdt_c{ width:100px; height:8px; background-color:#ccc; border:#06F 1px solid; float:left;margin-top:5px;}
.bfb{float:right; width:60px; height:20px; line-height:20px; text-align:left;}
.jdt_d1{background-color:#ffc534; height:8px; float:left;}
.jdt_d2{background-color:#689acb; height:8px; float:left;}

#zxdc_content span{ font-weight:bold;}
.zxdc_tj{ width:100px; height:40px; color:#FFF; font-weight:bold; background-color:#2b7bd5; border:none; text-align:center; font-size:24px; margin:10px 0 10px 300px; cursor:pointer; line-height:40px; margin-top:20px;}

.l_t{ border-top:#999 1px solid;border-right:#999 1px solid;}
.l_t td{border-left:#999 1px solid;border-bottom:#999 1px solid; height:38px; line-height:38px; padding:0px 5px;}